Bug 1814134 - mozilla-https-everywhere-2020.5.20 is available
Summary: mozilla-https-everywhere-2020.5.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-https-everywhere
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Russell Golden
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 07:05 UTC by Upstream Release Monitoring
Modified: 2020-08-16 01:47 UTC (History)
2 users (show)

Fixed In Version: mozilla-https-everywhere-2020.5.20-1.fc32 mozilla-https-everywhere-2020.5.20-1.fc31 mozilla-https-everywhere-2020.5.20-1.el8 mozilla-https-everywhere-2020.5.20-1.el7 mozilla-https-everywhere-2020.5.20-1.el6
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-09 02:18:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-17 07:05:17 UTC
Latest upstream release: 2020.3.16
Current version/release in rawhide: 2019.11.7-2.fc32
URL: https://www.eff.org/https-everywhere

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7915/

Comment 1 Upstream Release Monitoring 2020-05-21 20:34:29 UTC
Latest upstream release: 2020.5.20
Current version/release in rawhide: 2019.11.7-2.fc32
URL: https://www.eff.org/https-everywhere

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7915/

Comment 2 Fedora Update System 2020-07-31 15:04:45 UTC
FEDORA-EPEL-2020-1aa81038ca has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1aa81038ca

Comment 3 Fedora Update System 2020-07-31 15:04:48 UTC
FEDORA-EPEL-2020-684a47c87c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-684a47c87c

Comment 4 Fedora Update System 2020-07-31 15:04:50 UTC
FEDORA-2020-d2bc0f37b9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2bc0f37b9

Comment 5 Fedora Update System 2020-07-31 15:04:52 UTC
FEDORA-2020-a44e6574eb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a44e6574eb

Comment 6 Fedora Update System 2020-07-31 15:04:55 UTC
FEDORA-EPEL-2020-f3b0f8c209 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f3b0f8c209

Comment 7 Fedora Update System 2020-08-01 01:19:54 UTC
FEDORA-2020-d2bc0f37b9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d2bc0f37b9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2bc0f37b9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-01 01:28:49 UTC
FEDORA-EPEL-2020-684a47c87c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-684a47c87c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-01 01:36:07 UTC
FEDORA-2020-a44e6574eb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a44e6574eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a44e6574eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-01 01:41:54 UTC
FEDORA-EPEL-2020-f3b0f8c209 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f3b0f8c209

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-08-01 01:45:05 UTC
FEDORA-EPEL-2020-1aa81038ca has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1aa81038ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-08-09 02:18:05 UTC
FEDORA-2020-a44e6574eb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-08-09 03:12:44 UTC
FEDORA-2020-d2bc0f37b9 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-08-16 00:36:42 UTC
FEDORA-EPEL-2020-684a47c87c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-08-16 01:00:56 UTC
FEDORA-EPEL-2020-f3b0f8c209 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-08-16 01:47:08 UTC
FEDORA-EPEL-2020-1aa81038ca has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.